.S_about_topd {}

.about-main2 {
    height: 1050px;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    /* background-size: cover; */
    background-size: 100%;
}

.about-main2 .licheng-bg {
    width: 100%;
    height: 100%;
    position: relative;
}

.about-main2 .licheng-bg .warper {
    height: 100%;
}

.about-main2 .licheng-bg img {
    height: auto;
    width: 100%;
    position: absolute;
    top: 30%;
    left: 0;
}

.about-main2 .ny-title {
    padding-top: 80px;
}

.ny-title .title-en {
    font-size: 36px;
    color: #b4b4b4;
    font-family: arial;
    line-height: 36px;
    font-weight: normal;
}

.ny-title .title-ch {
    font-size: 26px;
    color: #333333;
    margin: 15px 0;
    font-weight: normal;
}

.ny-title i {
    display: block;
    width: 42px;
    height: 1px;
    background-color: #b5b5b5;
}

.about-main2 .licheng-content {
    position: absolute;
    width: 100%;
    height: 100%;
}

.about-main2 .licheng-content .swiper-wrapper {
    width: 100%;
    height: 100%;
}

.about-main2 .licheng-content .swiper-slide {
    width: 100%;
    height: 100%;
}

.about-main2 .licheng-content ul {
    width: 100%;
    /* height: 100%; */
}

.about-main2 .licheng-content ul li {
    width: 20%;
    float: left;
    /* height: 100%; */
}

.about-main2 .licheng-content ul li .clearfix {
    display: block;
    width: 100%;
    position: relative;
    height: 320px
}

.about-main2 .licheng-content ul li .date {
    color: #0a3875;
    font-size: 30px;
}

.about-main2 .licheng-content ul li.item1 .line,
.about-main2 .licheng-content ul li.item3 .line,
.about-main2 .licheng-content ul li.item5 .line {
    margin-bottom: 30px;
}

.about-main2 .licheng-content ul li.item2 .line,
.about-main2 .licheng-content ul li.item4 .line {
    margin-top: 30px;
}

.about-main2 .licheng-content ul li.item1 .line:after,
.about-main2 .licheng-content ul li.item2 .line:after,
.about-main2 .licheng-content ul li.item3 .line:after,
.about-main2 .licheng-content ul li.item4 .line:after,
.about-main2 .licheng-content ul li.item5 .line:after,
.about-main2 .licheng-content ul li.item6 .line:after,
.about-main2 .licheng-content ul li.item7 .line:after,
.about-main2 .licheng-content ul li.item8 .line:after {
    width: 20px;
    height: 20px;
    /* background-color: rgba(10, 56, 117, 0.8); */
    display: block;
    content: "";
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    background-color: #fff;
    border: 5px solid #d9d9d9;
}

/* .about-main2 .licheng-content ul li.item2 .line:before, .about-main2 .licheng-content ul li.item4 .line:before {
    width: 25px;
    height: 25px;
    background-color: rgba(10, 56, 117, 0.8);
    display: block;
    content: "";
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    position: absolute;
} */
.about-main2 .licheng-content ul li .lc-left {
    position: absolute;
}

.about-main2 .licheng-content ul li .line {
    /* height: 250px;
    width: 1px;
    display: block;
    background-color: #0A3875;
    position: relative;
    left: 30px; */
    height: 200px;
    width: 1px;
    display: block;
    border-left: 2px dashed #333333;
    position: relative;
    left: 30px;
}

.about-main2 .licheng-content ul li .lc-right {
    position: absolute;
    left: 30px;
    /* width: 400px; */
    height: 100%;
    width: auto;
    display: table;
}

/* .about-main2 .licheng-content ul li .lc-right .right-text>div:nth-child(2) {
    height: 120px;
    overflow: auto;
} */

.about-main2 .licheng-content ul li.item5 .lc-right {
    width: auto;
}

.about-main2 .licheng-content ul li.item2 .lc-right,
.about-main2 .licheng-content ul li.item4 .lc-right {
    /* width: 400px; */
    width: auto;
}

.about-main2 .licheng-content ul li .lc-right .right-text {
    padding: 0px 0px 0px 25px;
    /* display: table-cell; */
    vertical-align: middle;
    display: block;
    width: auto;
}

.about-main2 .licheng-content ul li.item1 .clearfix {
    top: 420px;
}

.about-main2 .licheng-content ul li.item1 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item1 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item1 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item1 .lc-right {
    top: -15px;
}

.about-main2 .licheng-content ul li.item2 .clearfix {
    top: 615px;
}

.about-main2 .licheng-content ul li.item2 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item2 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item2 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item2 .lc-right {
    top: 15px;
}

.about-main2 .licheng-content ul li.item3 .clearfix {
    top: 632px
}

.about-main2 .licheng-content ul li.item3 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item3 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item3 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item3 .lc-right {
    top: -15px;
}

.about-main2 .licheng-content ul li.item4 .clearfix {
    top: 540px;
}

.about-main2 .licheng-content ul li.item4 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item4 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item4 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item4 .lc-right {
    top: 15px;
}

.about-main2 .licheng-content ul li.item5 .clearfix {
    top: 470px;
}

.about-main2 .licheng-content ul li.item5 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item5 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item5 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item5 .lc-right {
    top: -15px;
}

.about-main2 .licheng-content ul li.item6 .clearfix {
    top: 535px;
}

.about-main2 .licheng-content ul li.item6 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item6 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item6 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item6 .lc-right {
    top: -15px;
}

.about-main2 .licheng-content ul li.item7 a {
    top: 475px;
}

.about-main2 .licheng-content ul li.item7 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item7 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item7 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item7 .lc-right {
    top: -15px;
}

.about-main2 .licheng-content ul li.item8 a {
    top: 380px;
}

.about-main2 .licheng-content ul li.item8 .lc-left .line {
    position: relative;
}

.about-main2 .licheng-content ul li.item8 .lc-left .line:before {
    content: "";
    display: block;
    width: 6px;
    height: 20px;
    background-color: #d9500d;
    position: absolute;
    top: 0;
    left: -4px;
    transform: translateY(-50%);
}

.about-main2 .licheng-content ul li.item8 .lc-left .line:after {
    bottom: -25px;
    left: -15px;
}

.about-main2 .licheng-content ul li.item8 .lc-right {
    top: -15px;
    height: 167px;
    overflow: auto;
}

.about-main2 .licheng-content .right-text h3 {
    font-size: 24px;
    margin-bottom: 10px;
}

.about-main2 .licheng-content .right-text .h3 {
    font-family: DIN-Medium;
    font-weight: 500;
    font-size: 16px;
    color: #000000;
    /* border-left: 5px solid #d9500d; */
    padding-left: 5px;
    margin-left: -15px;
}

.about-main2 .licheng-content .right-text p {
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    text-align: left;
    padding-left: 10px;
    white-space: pre-wrap;
}

/* 
@media only screen and (max-width:1024px) {


    .about-main2 .licheng-content ul li .lc-right .right-text {
        padding: 0px 0px 0px 15px;
    }
}

@media only screen and (max-width: 1500px) {
    .about-main2 {
        height: 800px;
        width: 100%;
        overflow: hidden;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .about-main2 .licheng-content ul li .line {
        height: 150px;
    }

    .about-main2 .licheng-content ul li.item1 a {
        top: 360px;
    }

    .about-main2 .licheng-content ul li.item2 a {
        top: 520px;
    }

    .about-main2 .licheng-content ul li.item3 a {
        top: 530px;
    }

    .about-main2 .licheng-content ul li.item4 a {
        top: 435px;
    }

    .about-main2 .licheng-content ul li.item5 a {
        top: 350px;
    }

    .about-main2 .licheng-content ul li.item6 a {
        top: 410px;
    }

    .about-main2 .licheng-content ul li.item7 a {
        top: 365px;
    }

    .about-main2 .licheng-content ul li.item8 a {
        top: 295px;
    }
} */

.right-textp {
    align-items: center;
    display: flex;
}




.ph_history {
    display: none;
}

.right-textp {
    display: flex;
    align-items: center;
}

.right-textp span {
    margin-right: 10px;
    font-size: 18px;
    /* display: none; */
}

.ph_history .historyList {
    margin: 100px auto;
}

.ph_history .historyList li {
    width: 50%;
    float: left;
    clear: both;
    text-align: right;
    padding-right: 20px;
    position: relative;
}

.ph_history .historyList li:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #d9500d;
    right: -5px;
    z-index: 2;
    top: 0;
    border-radius: 50%;
}

.ph_history .historyList li:before {
    content: '';
    position: absolute;
    height: 100%;
    background: #d9500d;
    width: 1px;
    right: 0;
    z-index: 0;
    top: 0;
}

.ph_history .historyList li:nth-of-type(2n):before {
    right: auto;
    left: 0;
}

.ph_history .historyList li:nth-of-type(2n):after {
    right: auto;
    left: -5px;
}

.ph_history .historyList li:nth-of-type(2n) {
    float: right;
    text-align: left;
    padding-right: 0;
    padding-left: 20px;
    border-right: none;
    display: block;
}

.ph_history .historyList li h3 {
    font-family: 'Coda', Arial, Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 24px;
    color: #d9500d;
    margin: 10px 0 12px;
}

.ph_history .historyList li .h3 {
    font-family: 'DIN-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #d9500d;
    line-height: 28px;
}

.ph_history .historyList li div {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 28px;
}

.diqiu_p {
    position: absolute;
    width: 100%;
    top: 35%;
    text-align: center;
}

.diqiu_p p {
    font-family: Arial;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 36px;
}

.diqiu_p .diqiu_p1 {
    font-family: 'DIN-Bold';
    font-weight: bold;
    font-size: 36px;
    color: #d9500d;
    line-height: 36px;
}

.diqiu_p .diqiu_p2 {
    font-family: 'DIN-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #d9500d;
    line-height: 36px;
}


@media only screen and (max-width:950px) {
    .about-main2 {
        height: auto;
    }

    .pc_history {
        display: none;
    }

    .ph_history {
        display: block;
    }

    .right-textp span {
        display: block;
    }

    .right-textp {
        width: 100%;
        justify-content: flex-end;
    }

    .ph_history .historyList li:nth-child(2n) .right-textp {
        justify-content: flex-start;
    }
}

.videoPop {
    width: 90vw;
    height: 80vh;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    display: none;
}

.videoPopClose {
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;z-index: 1;
}











.S_about_top {
    display: flex;
    justify-content: space-between;
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    align-items: center;
}

.S_about_text {
    margin-top: 35px;
    font-family: Arial-Regular;
    font-weight: 400;   
    font-size: 16px;
    color: #666666;
}

.S_about_topL {
    width: 48.9%;
}

.S_about_topR {
    width: 44.1%;
    display: flex;
}

.S_about_topRIm1 {
    width: calc((100% - 25px) / 2);
    margin-right: 25px;
}

.S_about_topRIm1>div {
    position: relative;
    padding-bottom: 126%;
    overflow: hidden;
    width: 100%;
}

.dimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.S_about_topRIm2 {
    flex-direction: column;
    justify-content: space-between;
    width: calc((100% - 25px) / 2);
}

.S_about_topRIm2 div {
    width: 100%;
    position: relative;
    padding-bottom: 58.5%;
    overflow: hidden;
}

.play {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
}

.S_about_com {
    margin-top: 50px;
}

.home_text {
    text-align: left;
}

.home_title_his {
    margin-top: 120px;
    margin-bottom: -50px;
}

.S_about_com_div {
    margin-top: 10px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.S_about_adv {
    position: relative;
    width: calc((100% - 50px) / 2);
    margin-bottom: 30px;
}

.S_about_advI {
    width: 70%;
}

.S_about_advI div {
    position: relative;
    padding-bottom: 40%;
    width: 100%;
    overflow: hidden;
}

.S_about_advI div img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.S_about_advR {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 57.5%;
    padding: 15px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 6px;
    border: 1px solid #d9500d;
    backdrop-filter: blur(15.4px);
    transition: all .8s ease-in-out;
}

.S_about_adv_tit {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
}

.S_about_adv_tet {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    margin-top: 8px;
    line-height: 1.5em;
    /* height: 3em; */
    /* overflow-y: auto; */
}
/* @media (min-width: 1400px) and (max-width: 1920px) {
    .S_about_topL,.S_about_text{font-size: 20px;}
} */
@media only screen and (max-width:1200px) and (min-width:950px) {
.home_text,.S_about_adv_tet,.S_about_topL,.S_about_text{font-size: 26px;}
.S_about_adv_tit{font-size: 30x;}
.about-main2 .licheng-content .right-text p,.about-main2 .licheng-content .right-text .h3{font-size: 20px;}
}
@media only screen and (max-width:1100px) {
    .S_about_adv_tet{
        font-size: 20px;
    }
}
@media only screen and (max-width:950px) {
    .S_about_topL,.S_about_topR,.S_about_adv{
        width: 100%;
    }
    .S_about_top,.S_about_com_div{
        flex-wrap: wrap;
    }
    .home_title_his,.S_about_adv{
        margin-top: 30px;
    }
    .S_about_adv_tit{
        font-size: 18px;
    }
     .S_about_advI{
        width: 100%;
    }
    .S_about_advR{
        width: 100%;
        position: relative;
        top: 0;
        transform: translate(0);
    }
    .S_about_adv_tet{
        height: auto;
    }
}